/* ================================ */
/* By Atypic - www.atypic.be
/* ================================ */
/* v19
/* ================================ */

@media screen and (min-height: 650px) {
    #main #head .inside {
        padding-bottom: 0px;
    }

    #main #head .inside#last-news {
        padding: 0px 50px 50px !important;
    }
    
}

@media screen and (min-width: 768px) {
    /*    #search-engine .product header .product-icons li div {
            -webkit-transform: scale(1.25);
            -moz-transform: scale(1.25);
            -o-transform: scale(1.25);
            transform: scale(1.25);
    
            margin: 20px;
        }
    */      /*
    */        #search-family li .table {
        height: 100%;
    }/*
    */


}

@media screen and (min-width: 1024px) {
        
    /* section video */

    #video-section {
        display: flex;
    }

    .video-section-text {
        width: 30%;
        min-width: 400px;
    }

    .video-section-title {
        flex: 0;
        padding: 25px 40px;
    }

    .video-section-title h2 {
        letter-spacing: 3px;
        font-size: 40px;
    }

    .video-section-content {
        display: flex;
        align-items: center;
        flex: 1;
        padding: 25px 40px;
        height: 100%;
        letter-spacing: 1px;
    }
    
    .video-section-video {
        width: 70%;
        min-height: 600px;
    }

    .video-section-video video,
    .video-section-video embed {
        width: 100%;
        height: 100%;
        position: absolute;
        object-fit: cover;
        z-index: 0;
    }

    .video-section-video .videoButtonAction {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 10;
        font-size: 100px;
        color: rgba(black, 80%);
    }

    .video-section-video .videoButtonAction:hover {
        color: black;
        cursor: pointer;
    }

    /* section Slideshow */
    
    #slideshow-section {
        display: flex;
    }

    .slideshow-section-text {
        width: 30%;
        min-width: 400px;
    }

    .slideshow-section-title {
        flex: 0;
        padding: 25px 40px;
    }

    .slideshow-section-title h2 {
        letter-spacing: 3px;
        font-size: 40px;
    }

    .slideshow-section-content {
        display: flex;
        align-items: center;
        flex: 1;
        padding: 25px 40px;
        height: 100%;
        letter-spacing: 1px;
    }
    
    .slideshow-section-medias {
        width: 70%;
        min-height: 600px;
        max-height: 850px;
    }

    .slideshow-section-medias .slideshow {
        max-height: 600px;
        min-height: 600px;
    }

    #slideshow-section.apk-is-switched .slideshow-section-text {
        order: 2;
    }

    #slideshow-section.apk-is-switched .slideshow-section-medias {
        order: 1;
    }
}


@media screen and (min-width: 1301px) {
    #search-engine .product,
    #search-engine .product:nth-child(2n) {
        width: 32.66666666666667%;
        margin-right: 1%;
    }
    #search-engine .product:nth-child(3n) {
        margin-right: 0%;
    }
    #search-family li {
        width: 25%;
        height: 165px;
    }

}

@media screen and (min-width: 1501px) {
    /*    #search-engine .product header .product-icons li div {
            -webkit-transform: scale(1.25);
            -moz-transform: scale(1.25);
            -o-transform: scale(1.25);
            transform: scale(1.25);
    
            margin: 20px;
        }
    */    #search-properties li {
        width: 33%;
    }/*
    */    #search-family li {
        width: 20%;
        height: 185px;
    }/*
    */

}


@media screen and (min-width: 1921px) {
    #background #background-dots-container,
    #background #background-bg-container {
        top: 0 !important;
        -webkit-transform: none !important;
        -moz-transform: none !important;
        -o-transform: none !important;
        transform: none !important;
    }
    #background #background-dots,
    #background #background-bg {
        -webkit-transform: none !important;
        -moz-transform: none !important;
        -o-transform: none !important;
        transform: none !important;
    }

}


@media screen and (max-width: 1300px) {
    h1, .h1 {
        font-size: 35px;
    }

    .news h1 {
        font-size: 30px;
    }
    #news-years, #search-tabs {
        font-size: 25px;
    }
     #search-family li {
        height: 135px;
        overflow: hidden;
    }
    #search-family li label .family-name {
        font-size: 20px;
    }
    .inside {
        padding: 35px !important;
    }
    .biggest {
        margin-top: 15px !important;
    }
}


@media screen and (max-width: 1200px) {
    .w16 {
        width: 32%;
    }

    #carbon-fillers-properties .col {
        width: 49%;
    }
}
@media screen and (max-height: 800px)   {
    .biggest {
        font-size: 50px;
        margin-top: 13px;
    }
    #description h2,
    #description h3 {
        font-size: 1.1em;
    }
}

@media screen and (max-width: 1024px) {

    .owl-carousel.owl-drag .owl-item {
        height: 500px;
    }

}

@media screen and (max-width: 1024px) , screen and (max-height: 650px) {
    /*@media screen and (max-width: 1024px) {*/
    #header #main-nav .menu .sub-menu a:before {
        display: none;
    }
    #description h2 {
        margin-top: 15px !important;
    }
    #last-news {
        position: static;
    }
    .hide-on-responsive {
        display: none;
    }
    .show-on-responsive {
        display: block;
    }
    #global {
        padding-top: 50px;
    }

    html.menu-expanded #global{
        overflow: auto;
        height: 100%;
    }
    #hamburger {
        display: block;
    }

    #header .logo {
        margin-top: 10px;
    }
    #header .logo img {
        width: 110px;
    }
    #header #main-nav, #header #main-nav .menu .sub-menu {
        margin-top: 0;
    }
    #header #main-nav .menu .sub-menu a {
        width: 100%;
        text-align: center;
    }
    #header #top-nav {
        position: static;
        margin-top: 45px;
    }
    #header #social-nav {
        position: static;
        margin: 10px 0 15px;
    }

    #header {
        /*overflow-y: scroll;*/
    }
    #header #group-languages #other-languages {
        display: none !important;
        left: 0;
    }
    #header #group-languages.selected #other-languages {
        display: block !important;
        position: static;
        width: 100%;
    }
    #header #group-languages.selected #other-languages li {
        display: block !important;
    }
    #header #group-languages #other-languages a {
        width: 100%;
    }
    /*    #header .logo {
            display: none;
        }*/
    #header .cell.middle {
        vertical-align: top;
    }

    #header .anniversary {
        margin: 0 auto;
    }

    body #header {
        width: 250px;
        display:none;

        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
    }
    html.csstransforms3d body #header {
        display:block;
        height: auto;
    }
    #header #main-nav .menu .sub-menu-container-overflow {
        position: static;
        overflow: auto;
        display: none;
    }
    #header #main-nav .menu .selected .sub-menu-container-overflow {
        display: block;
    }
    #header #main-nav .menu .sub-menu-container {

        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -o-transform: translateX(0%);
        transform: translateX(0%);
    }

    #main {
        margin-left: 0;
    }


    #search-engine .product header .product-icons  {
        text-align: center;
    }
    #search-engine .product header .product-icons li {
        text-align: center;
        width: auto !important;
        display: inline-block !important;
        float: none;
    }


    #talk-to-an-expert {
        position: static;
        margin-top: 20px;
        margin: 0 auto 20px;
    }
    #background #background-bg {
        -webkit-transform: none !important;
        -moz-transform: none !important;
        -o-transform: none !important;
        transform: none !important;
    }
    #background #background-dots {
        -webkit-transition: none !important;
        -moz-transition: none !important;
        -o-transition: none !important;
        transition: none !important;
        background-size: auto;
        background-position: 50% 45%;

    }
    #background.animated #background-bg,
    #background.animated #background-dots {
        -webkit-transform: none !important;
        -moz-transform: none !important;
        -o-transform: none !important;
        transform: none !important;
    }
    #background #background-dots-container,
    #background #background-bg-container {
        top: 0 !important;
        -webkit-transform: none !important;
        -moz-transform: none !important;
        -o-transform: none !important;
        transform: none !important;
    }
    #background #background-dots,
    #background #background-bg {
        -webkit-transform: none !important;
        -moz-transform: none !important;
        -o-transform: none !important;
        transform: none !important;
    }



    html #background #background-bg,
    html #background #background-dots {
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        transform: none;
    }
    .inside {
        padding: 20px !important;
    }
    #main #head {
        height: auto !important;
    }
    .logo img {
        max-width: 150px;
    }
    .biggest {
        font-size: 38px;
        margin-top: 0;
    }

    #find-our-products .title .big {
        font-size: 60px;
    }
    #selected-product .readmore,
    #healt-security-environment .readmore{
        position: static;
        margin: 25px;
        text-align: right;
    }
    #selected-product figure {
        padding-top: 0;
    }
    .news-months-names > li {
        width: auto;
        margin-right: 20px;
    }
    #news-months .bxslider {
        -webkit-transform: none !important;
        -moz-transform: none !important;
        -o-transform: none !important;
        transform: none !important;
    }
    #news-months .bxslider > li {
        width: auto !important;
    }
    #list-news .news figure {
        text-align: center;
        float:none;
        margin: 20px 0;
    }
    /*    #search-family li .table,
        #search-family li label {
            height: auto;
        }*/
    .top100 {
        margin-top: 20px;
    }
    /*    h1, .h1, #hse-nav > ul > li > a,
        #hse #hse-sections-content section h1,
        #hse-sub #hse-sections-content section h1{
            font-size: 25px;
        }*/
    #hse-nav > ul > li > a,
    #hse #hse-sections-content section h1,
    #hse-sub #hse-sections-content section h1{
        font-size: 25px;
    }
    #hse #hse-sections-content section, #hse-sub #hse-sections-content section {
        margin-top: 25px;
    }
    /*    .underscore {
            margin-left: 18px !important;
        }
        .underscore::before {
            margin-left: -18px;
        }*/
    #news-years, #search-tabs {
        font-size: 20px;
    }
    ul.lines-blue > li > a:after {
        border-bottom-width: 3px;
    }

    #search-sectors,
    #search-materials {
        margin: 0px;
    }
    #search-sectors li,
    #search-materials li {
        width: 25% !important;
        margin-bottom: 20px;
    }
    #search-sectors .bxslider label .sector-name,
    #search-materials .bxslider label .material-name {
        margin-top: 0;
    }
    #list-products .product header h1 {
        margin-top: 10px;
    }
    #hse-nav-top + .inside {
        padding: 0 !important;
    }
    #hse-content > .inside > .inside {
        padding: 0 !important;
    }
    .back {
        padding: 10px;
        background: #f3f3f3;
    }
    .back a {
        color: #009BCB;
    }
    .back .fa {
        margin-right: 5px;
    }
    #main > .logo {
        text-align: center;
    }
    #list-news .news {
        margin-top: 20px;
    }

    .top100 {
        margin-top: 20px;
    }
    #breadcrumbs-sticky-wrapper {
        display: none;
    }

    #search-sectors, #search-materials {
        margin: 0px;
    }
    .product-icons {
        display: block !important;
        width: 100% !important;
        margin: 0px !important;
        float: none !important;
    }
    .product-content > .col {
        width: 100%;
        float: none;
    }
    /*    #carbon-fillers-properties {
            margin: 200px auto 0 !important;
        }
        #carbon-fillers-properties .col {
            cursor: default !important;
        }
        #carbon-fillers-properties .col.relative {
            visibility: visible;
            opacity: 1;
            transform: none !important;
            left: -64px !important;
        }
        #carbon-fillers-properties .cf {
            left: auto;
        }*/
}

@media screen and (max-width: 960px) {
    /*    #background {
            height: 850px !important;
        }*/
}

@media screen and (max-width: 768px) {

    .home-anniversary {
        margin-left: 0px;
        text-align: center;
        margin-bottom: 15px;
    }

     #search-family li {
        height: auto;
    }
    #search-family li label {
        height: auto;
    }
    #description {
        text-align: center;
        font-size: .9em;
    }
    #description h2 {
        margin-top: 0 !important;
    }
    #description h3 {
        margin-top: 0 !important;
    }

    #search-engine .product,
    #search-engine .product:nth-child(2n),
    #search-engine .product:nth-child(3n) {
        margin-right: 0%;
        width: 100%;
    }
    #search-engine .product header .product-icons li div {
        -webkit-transform: scale(1.25);
        -moz-transform: scale(1.25);
        -o-transform: scale(1.25);
        transform: scale(1.25);

        margin: 20px;
    }

    .product header .product-icons li div {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);

        margin: 10px;
    }
    #search-family li {
        width: 50% !important;
        display: inline-block !important;
    }
    #search-filters li label {
        padding: 10px;
    }
    #search-tabs a {
        padding-right: 10px;
        padding-bottom: 10px;
        margin-bottom: 0;
    }
    #search-sectors .bxslider li,
    #search-materials .bxslider li ,
    #search-properties li {
        width: 50% !important;
    }
    #search-sectors,
    #search-materials {
        margin: 0px;
    }
    #search-sectors .bxslider label .sector-icon,
    #search-materials .bxslider label .material-icon {
        display: none;
    }
    #search-sectors li,
    #search-materials li {
        margin-bottom: 0;
    }
    #search-filters label.selected:before {
        content: "\f00c";
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;

        position: absolute;
        right: 10px;
        top: 10px;
    }
    #search-filters label.selected {
        color: rgb(255, 255, 255) !important;
        background: rgb(0, 216, 255) !important;
    }
    #search-engine .product header figure img {
        max-width: 200px;
    }
    /*    .underscore {
            margin-left: 13px !important;
        }
        .underscore::before {
            margin-left: -13px;
        }*/
    .biggest {
        font-size: 24px;
        text-align: center;
    }
    .biggest + #talk-to-an-expert {
        text-align: center;
    }

    #talk-to-an-expert {
        text-align: center; /*greg*/
    }

    #main .logo {
        text-align: center;
    }
    #footer .address li {
        margin-left: 0;
    }
    #footer .address li:before {
        position: static;
    }
    /*    #carbon-fillers-properties {
            margin: 40px auto !important;
            width: auto;
            max-width: 350px;
        }
        #carbon-fillers-properties .cf {
            margin: 0;
        }
        #carbon-fillers-properties .col:first-child {
            margin: 0 auto !important;
        }
        #carbon-fillers-properties .col.relative {
            visibility: visible;
            opacity: 1;
            transform: none;
            top: 0;
            left: 0;
        }
        #carbon-fillers-properties .col,
        #carbon-fillers-properties .col.relative {
            margin: 20px auto !important;
            left: 0 !important;
        }*/

    #carbon-fillers-properties .col > div:last-child {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 600px) {

    table.board-of-directors h3 {
        text-align: center;
    }
    #search-family,
    #search-family li {
        border: 0;
    }
    #search-family li {
        margin-bottom: 5px;
        text-align: left;
        width: 100% !important;
        display: block !important;
    }
    #search-sectors .bxslider label,
    #search-materials .bxslider label,
    #search-properties label {
        text-align: left;
    }
    #search-sectors .bxslider li,
    #search-materials .bxslider li,
    #search-properties li {
        width: 100% !important;
    }
    #search-sectors .bxslider label .sector-name,
    #search-materials .bxslider label .material-name {
        margin-top: 0;
        font-size: 0.9em;
    }
    #search-engine-form {
        display: none;
    }
    /*        #background > * {
                display: none;
            }*/
    /*    #carbon-fillers-properties .col.relative img {
            display: none;
        }
        #carbon-fillers-properties .col.relative .full-cover {
            position: static;
            height: auto;
        }*/
}


@media screen and (max-width: 400px) {

    #carbon-fillers-properties .col > div:last-child {
        background: #00D8FF;
    }
}
